@charset "UTF-8";
/* CSS Document */

body {
	background: #fff;
	border-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1;
	text-align: left;
	line-height: 15px;
	font-size: 14px;
	color: #333;
}

a:link {
	color: #333;
	text-decoration: underline;
	
}
a:visited {
	color: #999;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: underline;
}
a:active {
	color: #999;
	text-decoration: none;
}

li {
	list-style: none;
	color: #333;
}
ul {
	text-align: left; 
	font-family:'Trajan Pro Bold', 'Trajan Pro'; 
	font-size:14px; 
	color: #ccc; 
	font-weight: ;
}

h1 {
	text-align: left; 
	font-family:'Trajan Pro Bold', 'Trajan Pro'; 
	font-size:14px; 
	color: #333; 
	font-weight: ;
}

h2 {
	text-align: left; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:30px; 
	line-height:28px;
	color: #ccc; 
	font-weight: bold;
}

h2 a:link {
	color: #ccc;
	text-decoration: none;
	
}
h2 a:visited {
	color: #ccc;
	text-decoration: none;
}
h2 a:hover {
	color: #333;
	text-decoration: none;
}
h2 a:active {
	color: #ccc;
	text-decoration: none;
}

/**--------------------------------**/


.bottom {
	padding-top: 30px;
	text-align: right; 
	color: #ccc;
	font-size: 11px;
	height: 200px; 
	
}

.buy { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color: #960; 
	font-weight: bold ;
}
.buy a:link {
	color: #960;
	text-decoration: underline;
	
}
.buy a:visited {
	color: #960;
	text-decoration: none;
}
.buy a:hover {
	color: #333;
	text-decoration: none;
}
.buy a:active {
	color: #333;
	text-decoration: none;
}

.content {
	width: 540px; 
	padding-left: 340px;
	top: 10px;
	position: absolute; 
	z-index: 0;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 5px #999;
}


.icon {
	position: relative;
	bottom: -13px;	
}
a.icon {
	border: 0;
	text-decoration: none;
}
a.icon:hover {
	background-position: 0px 0;
}


.left {
	width: 300px;
	height: 100%;
	z-index: 1;	
	border-left: 1px solid #ccc; 
	border-right: 1px solid #ccc; 
	padding: 0px 10px;
	position: fixed; 
	top: 0px;
	background-color: #fff;
	box-shadow: 0px 0px 5px #999;
	margin-left: 20px;
}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	text-align: right; 
	font-weight: bold; 
	font-size: 30px; 
	color: #ccc; 
	line-height: 28px;
	
}

.menu a:link {
	color: #ccc;
	text-decoration: none;
	
}
.menu a:visited {
	color: #ccc;
	text-decoration: none;
}
.menu a:hover {
	color: #333;
	text-decoration: none;
}
.menu a:active {
	color: #333;
	text-decoration: none;
}

.select {
		text-align: right; 
	font-weight: bold; 
	font-size: 30px; 
	color: #333; 
	line-height: 28px;
}

.title {
	text-align: center; 
	font-family:'Trajan Pro Bold', 'Trajan Pro'; 
	font-size:46px; 
	color: #960; 
	position: relative;
	top: 190px;
	font-weight: ;
}
.title a:link {
	color: #333;
	text-decoration: none;
	
}
.title a:visited {
	color: #333;
	text-decoration: none;
}
.title a:hover {
	color: #333;
	text-decoration: none;
}
.title a:active {
	color: #333;
	text-decoration: none;
}





	


